Error
A valid request URL is required to generate request examples{
"id": "<string>",
"description": "<string>",
"enabled": true,
"status": "<string>",
"is_active": true,
"username": "<string>",
"password": "<string>",
"quota_bytes": 123,
"consumption_bytes": 123,
"last_activity_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}{
"title": "<string>",
"detail": "<string>",
"status": 404,
"instance": "<string>",
"type": "<string>"
}{
"title": "<string>",
"detail": "<string>",
"status": 404,
"instance": "<string>",
"type": "<string>"
}{
"status": 422,
"violations": [
{
"propertyPath": "<string>",
"message": "<string>",
"code": "<string>",
"hint": "<string>",
"payload": {}
}
],
"detail": "<string>",
"type": "<string>",
"title": "<string>",
"instance": "<string>"
}V1.ProxyAccount
Batch reset proxy account quotas (Role reseller only)
Resets quota consumption for multiple proxy accounts. (Role reseller only)
POST
/
api
/
v1
/
teams
/
{team_id}
/
proxy_accounts
/
reset-quota
Error
A valid request URL is required to generate request examples{
"id": "<string>",
"description": "<string>",
"enabled": true,
"status": "<string>",
"is_active": true,
"username": "<string>",
"password": "<string>",
"quota_bytes": 123,
"consumption_bytes": 123,
"last_activity_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}{
"title": "<string>",
"detail": "<string>",
"status": 404,
"instance": "<string>",
"type": "<string>"
}{
"title": "<string>",
"detail": "<string>",
"status": 404,
"instance": "<string>",
"type": "<string>"
}{
"status": 422,
"violations": [
{
"propertyPath": "<string>",
"message": "<string>",
"code": "<string>",
"hint": "<string>",
"payload": {}
}
],
"detail": "<string>",
"type": "<string>",
"title": "<string>",
"instance": "<string>"
}Authorizations
Value for the Api-Key header parameter.
Path Parameters
Team identifier
Body
application/json
The new V1.ProxyAccount resource
Document identifiers.
Required array length:
1 - 100 elementsPattern:
^[0-9a-fA-F]{24}$Example:
["507f1f77bcf86cd799439011"]
Response
V1.ProxyAccount resource created
Public API v1 — proxy account provisioning and lifecycle
Maximum string length:
256Minimum string length:
6Pattern:
^([a-zA-Z0-9_]+)$